function  Book_AddFiles()
{
  this.fNewFile("About This Guide","Chp0.html");
  this.fNewFile("Intended Audience  ","Chp02.html");
  this.fNewFile("Document Organization  ","Chp03.html");
  this.fNewFile("Issue Date   ","Chp04.html");
  this.fNewFile("How to Use This Document   ","Chp05.html");
  this.fNewFile("Terms Used in This Document  ","Chp06.html");
  this.fNewFile("Conventions Used in This Document  ","Chp07.html");
  this.fNewFile("Symbolic Conventions  ","Chp08.html");
  this.fNewFile("Typographic Conventions  ","Chp09.html");
  this.fNewFile("Online Documentation  ","Chp010.html");
  this.fNewFile("Related Documentation  ","Chp011.html");
  this.fNewFile("Other Documents  ","Chp012.html");
  this.fNewFile("IETF Documents  ","Chp013.html");
  this.fNewFile("Chapter 1: IP Telephone Interfaces","Chp1.html");
  this.fNewFile("Existing Interfaces  ","Chp12.html");
  this.fNewFile("Chapter 2: Push Interface Overview","Chp2.html");
  this.fNewFile("Push Feature Description  ","Chp22.html");
  this.fNewFile("Push Architecture  ","Chp23.html");
  this.fNewFile("The Push/Pull Process \u2013 A Two-Step View   ","Chp24.html");
  this.fNewFile("Push operation (Step 1a and Step 1b)  ","Chp25.html");
  this.fNewFile("Pull operation (Step 2a and Step 2b)  ","Chp26.html");
  this.fNewFile("Push Message Flow  ","Chp27.html");
  this.fNewFile("Step 1 - XML File Push Message Sent  ","Chp28.html");
  this.fNewFile("Step 2 \u2013 Push Agent Responds  ","Chp29.html");
  this.fNewFile("Step 3 \u2013 XML Message Parsing  ","Chp210.html");
  this.fNewFile("Step 4 \u2013 Request Launched  ","Chp211.html");
  this.fNewFile("Step 5 \u2013 Push Content Server Responds  ","Chp212.html");
  this.fNewFile("Step 6 \u2013 Message Sent to Telephone  ","Chp213.html");
  this.fNewFile("About the Push Agent   ","Chp214.html");
  this.fNewFile("HTTP Server  ","Chp215.html");
  this.fNewFile("Push Agent - HTTP POST Address  ","Chp216.html");
  this.fNewFile("Push Types  ","Chp217.html");
  this.fNewFile("Chapter 3: Creating Push Messages","Chp3.html");
  this.fNewFile("The Display Push Type  ","Chp32.html");
  this.fNewFile("Web Browser Features  ","Chp33.html");
  this.fNewFile("Alerts  ","Chp34.html");
  this.fNewFile("Display Push Example 1:  ","Chp35.html");
  this.fNewFile("Priorities and States  ","Chp36.html");
  this.fNewFile("Pushable vs. Non-Pushable States  ","Chp37.html");
  this.fNewFile("Successful Push Response  ","Chp38.html");
  this.fNewFile("Use Case Scenario:   ","Chp39.html");
  this.fNewFile("Use Case Scenario:   ","Chp310.html");
  this.fNewFile("Display Push XML Messages  ","Chp311.html");
  this.fNewFile("Display Push Message (PM)  ","Chp312.html");
  this.fNewFile("Using the &lt;postfield&gt; Tag  ","Chp313.html");
  this.fNewFile("Display Push Example 2:  ","Chp314.html");
  this.fNewFile("Push Agent  ","Chp315.html");
  this.fNewFile("Push Content (PC)  ","Chp316.html");
  this.fNewFile("The Top Line Push Type  ","Chp317.html");
  this.fNewFile("Text Message Features  ","Chp318.html");
  this.fNewFile("Alerts  ","Chp319.html");
  this.fNewFile("Top Line Push Example 1:  ","Chp320.html");
  this.fNewFile("Priorities and States  ","Chp321.html");
  this.fNewFile("Pushable vs. Non-Pushable States  ","Chp322.html");
  this.fNewFile("Successful Push Response  ","Chp323.html");
  this.fNewFile("Normal Priority  ","Chp324.html");
  this.fNewFile("Barge Priority  ","Chp325.html");
  this.fNewFile("Top Line Push XML Messages  ","Chp326.html");
  this.fNewFile("Top Line Push Message (PM)  ","Chp327.html");
  this.fNewFile("Using the &lt;postfield&gt; Tag  ","Chp328.html");
  this.fNewFile("Top Line Push Example 2:  ","Chp329.html");
  this.fNewFile("Push Agent  ","Chp330.html");
  this.fNewFile("Top Line Push Content (PC)  ","Chp331.html");
  this.fNewFile("Using the &lt;Response&gt; tag  ","Chp332.html");
  this.fNewFile("Using the &lt;Topline&gt; tag  ","Chp333.html");
  this.fNewFile("The Audio Push Type  ","Chp334.html");
  this.fNewFile("Interrupt Screens  ","Chp335.html");
  this.fNewFile("Audio Push Features  ","Chp336.html");
  this.fNewFile("Alerts  ","Chp337.html");
  this.fNewFile("Audio Push Example:  ","Chp338.html");
  this.fNewFile("Priorities and States  ","Chp339.html");
  this.fNewFile("Pushable vs. Non-Pushable States  ","Chp340.html");
  this.fNewFile("Successful Push Response  ","Chp341.html");
  this.fNewFile("Normal Priority  ","Chp342.html");
  this.fNewFile("Use Case Scenario:   ","Chp343.html");
  this.fNewFile("Audio Push XML Messages  ","Chp344.html");
  this.fNewFile("Audio Push Message (PM)  ","Chp345.html");
  this.fNewFile("Using the &lt;postfield&gt; Tag  ","Chp346.html");
  this.fNewFile("RTP Port  ","Chp347.html");
  this.fNewFile("Push Agent  ","Chp348.html");
  this.fNewFile("Audio Push Content (PC)  ","Chp349.html");
  this.fNewFile("The Subscribe Push Type  ","Chp350.html");
  this.fNewFile("Subscribe Push Features  ","Chp351.html");
  this.fNewFile("Alerts  ","Chp352.html");
  this.fNewFile("Priorities and States  ","Chp353.html");
  this.fNewFile("Successful Push Response  ","Chp354.html");
  this.fNewFile("Subscribe XML Messages  ","Chp355.html");
  this.fNewFile("Subscribe Push Message (PM)  ","Chp356.html");
  this.fNewFile("Using the &lt;postfield&gt; Tag  ","Chp357.html");
  this.fNewFile("Push Agent  ","Chp358.html");
  this.fNewFile("Subscribe Push Content (PC)  ","Chp359.html");
  this.fNewFile("Using the &lt;Response&gt; Tag  ","Chp360.html");
  this.fNewFile("Using the &lt;Subscribe&gt; Tag  ","Chp361.html");
  this.fNewFile("Chapter 4: Push Administration","Chp4.html");
  this.fNewFile("Requirements  ","Chp42.html");
  this.fNewFile("Security  ","Chp43.html");
  this.fNewFile("Trusted Push Server List (TPSLIST)  ","Chp44.html");
  this.fNewFile("Validation Scenarios  ","Chp45.html");
  this.fNewFile("Recommendations:   ","Chp46.html");
  this.fNewFile("Subscription Service  ","Chp47.html");
  this.fNewFile("Subscriber Service  ","Chp48.html");
  this.fNewFile("Subscription List (SUBSCRIBELIST)  ","Chp49.html");
  this.fNewFile("Subscription Update  ","Chp410.html");
  this.fNewFile("Retry Timer  ","Chp411.html");
  this.fNewFile("Denial of Service Timer  ","Chp412.html");
  this.fNewFile("Chapter 5: Troubleshooting the Push Interface","Chp5.html");
  this.fNewFile("HTTP Error Messages   ","Chp52.html");
  this.fNewFile("Chapter 6: About The Web Browser","Chp6.html");
  this.fNewFile("Physical Attributes   ","Chp62.html");
  this.fNewFile("Display Area Specifications  ","Chp63.html");
  this.fNewFile("Web Browser Navigation  ","Chp64.html");
  this.fNewFile("Multiple Paging Indicators  ","Chp65.html");
  this.fNewFile("Scrolling  ","Chp66.html");
  this.fNewFile("Truncation Rules and Links  ","Chp67.html");
  this.fNewFile("Links  ","Chp68.html");
  this.fNewFile("Enabling Text Entry  ","Chp69.html");
  this.fNewFile("Text Entry Example:  ","Chp610.html");
  this.fNewFile("Text Editing Modes  ","Chp611.html");
  this.fNewFile("Character Set Support  ","Chp612.html");
  this.fNewFile("Web History  ","Chp613.html");
  this.fNewFile("Display Colors  ","Chp614.html");
  this.fNewFile("Call Interaction  ","Chp615.html");
  this.fNewFile("Requirements for Deck/Card Elements  ","Chp616.html");
  this.fNewFile("Wireless Telephony Applications (WTA)   ","Chp617.html");
  this.fNewFile("Syntax Implementation  ","Chp618.html");
  this.fNewFile("Add to Contacts Functionality  ","Chp619.html");
  this.fNewFile("Support for HTTP Authentication  ","Chp620.html");
  this.fNewFile("Page Loading  ","Chp621.html");
  this.fNewFile("Error Tones  ","Chp622.html");
  this.fNewFile("HTTP Protocol  ","Chp623.html");
  this.fNewFile("HTTP Header  ","Chp624.html");
  this.fNewFile("User-Agent Header String (9620 IP Telephones)  ","Chp625.html");
  this.fNewFile("User-Agent Header String (9630 IP Telephones)  ","Chp626.html");
  this.fNewFile("Web/System Interaction  ","Chp627.html");
  this.fNewFile("Idle Timer  ","Chp628.html");
  this.fNewFile("Web-Specific System Values  ","Chp629.html");
  this.fNewFile("Error Messages  ","Chp630.html");
  this.fNewFile("Summary Of WML Tags and Attributes  ","Chp631.html");
  this.fNewFile("Chapter 7: Web Browser for 9620 and 9630 IP Telephones","Chp7.html");
  this.fNewFile("General Background  ","Chp72.html");
  this.fNewFile("WML Tags and Attributes  ","Chp73.html");
  this.fNewFile("Text Elements  ","Chp74.html");
  this.fNewFile("Text Formatting Tags  ","Chp75.html");
  this.fNewFile("Anchor Elements  ","Chp76.html");
  this.fNewFile("Image Elements  ","Chp77.html");
  this.fNewFile("Event Elements  ","Chp78.html");
  this.fNewFile("Task Elements  ","Chp79.html");
  this.fNewFile("Input Elements  ","Chp710.html");
  this.fNewFile("Variable Elements  ","Chp711.html");
  this.fNewFile("Character Entities  ","Chp712.html");
  this.fNewFile("Colors and Fonts  ","Chp713.html");
  this.fNewFile("Access Key Input Mode (AIM)  ","Chp714.html");
  this.fNewFile("Support for Access Keys   ","Chp715.html");
  this.fNewFile("Example of Text Entry Using AIM:  ","Chp716.html");
  this.fNewFile("AIM Considerations  ","Chp717.html");
  this.fNewFile("Terminating AIM  ","Chp718.html");
  this.fNewFile("Chapter 8: Web Applications","Chp8.html");
  this.fNewFile("Application Platform Requirements  ","Chp82.html");
  this.fNewFile("Installing the Thin Client Directory on the Server   ","Chp83.html");
  this.fNewFile("Avaya-Provided Download Files  ","Chp84.html");
  this.fNewFile("Installing the Thin Client Directory  ","Chp85.html");
  this.fNewFile("Web Application User Interface   ","Chp86.html");
  this.fNewFile("Generic User Interface Screen Characteristics   ","Chp87.html");
  this.fNewFile("Web Application Search Screen   ","Chp88.html");
  this.fNewFile("Web Application Successful Search Screen   ","Chp89.html");
  this.fNewFile("Web Application Detail Screen   ","Chp810.html");
  this.fNewFile("Web Application Directory Trouble Screen   ","Chp811.html");
  this.fNewFile("Directory Database Administration Interface   ","Chp812.html");
  this.fNewFile("Configuring the General Directory Application Administration Screen   ","Chp813.html");
  this.fNewFile("Configuring the Directory Application Search Administration Screen   ","Chp814.html");
  this.fNewFile("Configuring the Directory Application Details Administration Screen  ","Chp815.html");
  this.fNewFile("Configuring the Directory Application Softkey Administration Screen  ","Chp816.html");
  this.fNewFile("Chapter 9: Advanced Features","Chp9.html");
  this.fNewFile("Character Entities  ","Chp92.html");
  this.fNewFile("Image Support  ","Chp93.html");
  this.fNewFile("JPEG Images  ","Chp94.html");
  this.fNewFile("Image Rendering  ","Chp95.html");
  this.fNewFile("Scrolling Through Images  ","Chp96.html");
  this.fNewFile("Linked Images  ","Chp97.html");
  this.fNewFile("Image Size &amp; Memory Requirements  ","Chp98.html");
  this.fNewFile("Image Justification  ","Chp99.html");
  this.fNewFile("Image Size  ","Chp910.html");
  this.fNewFile("Number of Images Supported  ","Chp911.html");
  this.fNewFile("Support for Cascading Style Sheets  ","Chp912.html");
  this.fNewFile("Cascading Order   ","Chp913.html");
  this.fNewFile("CSS2 Specifications  ","Chp914.html");
  this.fNewFile("Syntax  ","Chp915.html");
  this.fNewFile("CSS Background Properties  ","Chp916.html");
  this.fNewFile("CSS Text Properties  ","Chp917.html");
}
